html,body {
  background: #f7f7f7;
}

.primaryNav {
  background-color:#730014;
  color:#ffffff;
}
h1.centerTitle.sports {
  margin-top: 20px;
}

a.exclusive
{
  width:374px;
  margin-bottom:10px;
  padding: 5px;
  margin: 1px;
  margin-bottom:10px;
  text-shadow: 0;
  background: #476654;
  font-size: 1.0em;
  text-align:center;
}
a.exclusive:link,
a.exclusive:visited
{
  background: -moz-linear-gradient(top, #476654, #273B3C);
  background: -webkit-gradient(linear, left top, left bottom, from(#476654), to(#273B3C));
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#476654', EndColorStr='#273B3C');
}
a.exclusive:hover
{
  padding: 3px;
  border: 2px solid #476654;
  background: -moz-linear-gradient(top, #273B3C, #476654);
  background: -webkit-gradient(linear, left top, left bottom, from(#273B3C), to(#476654));
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#273B3C', EndColorStr='#476654');
}

div.eEdition {
  width: 265px;
  }
.commonPanelBox.news h1 {
    background-color: #730014;
  }
  .sharebox_left_top.news h1, .sharebox_left_bottom.news h1,
  .sharebox_span_top.news h1, .sharebox_span_bottom.news h1,
  .sharebox_right_top.news h1, .sharebox_right_bottom.news,
  .shareHalfRight.news h1, .shareHalfLeft.news h1,
  .commonPanelBox.briefs .categoryHeader {
       background-color: #730014;
  }

  .commonPanelBox.sidebar.Biz h1{
    font-family: "FranklinITCProBold","Franklin Gothic Medium","Franklin Gothic","ITC Franklin Gothic","Apple SD Gothic Neo","Myriad Set Pro","Helvetica Neue","Helvetica Neue Light","Helvetica,Arial","Lucida Grande","sans-serif";
    word-spacing: -0.02em;
    text-rendering: auto;
    line-height: 1.1em;
  }
  #sideBar .header{
    font-family: "FranklinITCProBold","Franklin Gothic Medium","Franklin Gothic","ITC Franklin Gothic","Apple SD Gothic Neo","Myriad Set Pro","Helvetica Neue","Helvetica Neue Light","Helvetica,Arial","Lucida Grande","sans-serif";
    font-weight: normal;
    /*font-size: 0.9375rem;*/
    word-spacing: -0.02em;
    text-rendering: auto;
    line-height: 1.1em;
  }
  .header,
  .header_notEL,
  .REStatusLabelSold,
  .REStatusLabelUnderContract,
  .REStatusLabelReducedPrice {
    /*font-size: 0.8rem;*/
    font-family: "FranklinITCProBold","Franklin Gothic Medium","Franklin Gothic","ITC Franklin Gothic","Apple SD Gothic Neo","Myriad Set Pro","Helvetica Neue","Helvetica Neue Light","Helvetica,Arial","Lucida Grande","sans-serif";
    font-weight:700;
    text-decoration: none;
  }
  .header.FeatureLarge {
    font-family: "PostoniWide","Bodoni 72","Bodoni MT","Didot","Didot LT STD","Hoefler Text","Garamond","Georgia","serif";
    font-size: 1.8rem;
    font-style: normal;
    font-weight: bold;
    word-spacing: -0.02em;
    text-rendering: auto;
    line-height: 1.2em;
  }
  .header.FeatureRightSmall {
    font-family: "PostoniWide","Bodoni 72","Bodoni MT","Didot","Didot LT STD","Hoefler Text","Garamond","Georgia","serif";
    font-size: 1.2rem;
    font-style: normal;
    font-weight: bold;
    word-spacing: -0.02em;
    text-rendering: auto;
    line-height: 1.1em;
  }
  .header.FeatureLeft {
    font-family: "PostoniWide","Bodoni 72","Bodoni MT","Didot","Didot LT STD","Hoefler Text","Garamond","Georgia","serif";
    font-size: 1.5rem;
    font-style: normal;
    font-weight: bold;
    word-spacing: -0.02em;
    text-rendering: auto;
    line-height: 1.1em;
  }
  h1.centerTitle {
    background-color: #730014;
  }
  .classCategory {
      /* background-color: rgba(115,0,20,0.70); */
      background-color: #73000c;
      border: 1px solid #ccc;
      color: #ffffff;
  }
  #header_left h1 {
    font-weight: bold;
    font-size: 300%;
    font-family: Times;
    text-align: center;
    font-style: normal;
    text-transform: none;
    text-shadow: none;
}
.primaryNav li:hover a,
.primaryNav li:hover {
    background: #99001a;
}
.primaryNav li:hover ul a{
    background: #99001a;
    color: white;
}

#sharebox_video h1, #sharebutton_video h1 {
  background-color: #730014;
  font-family: "FranklinITCProBold","Franklin Gothic Medium","Franklin Gothic","ITC Franklin Gothic","Apple SD Gothic Neo","Myriad Set Pro","Helvetica Neue","Helvetica Neue Light","Helvetica,Arial","Lucida Grande","sans-serif";
}
.vstv  {
    background-color: #CCCCCC;
    margin-bottom: 10px;
    height: 170px;
    border: 2px solid #CCCCCC;
    border-radius: 2px;
    padding-top: 4px;
    }
.vstvBottom  {
    background-color: #CCCCCC;
    margin-bottom: 10px;
    height: auto;
    width:100%;
    overflow:auto;
    border: 2px solid #CCCCCC;
    border-radius: 2px;
    padding-top: 4px;
    }
.vstvLogo  {
    background-color: #CCCCCC;
    margin-bottom: -5px;
    margin-left: 10px;
    border: 2px solid #CCCCCC;
    border-radius: 5px;
    border-bottom: none;
    width: 535px;
    height: 50px;
    }
.vstvLogoLeft {
    float: left;
    margin: 0;
    width: 50%;
}
.vstvLogoRight {
    float: left;
    margin: 2px 0 -3px;
    width: 50%;
}
.vstv_left_top, .vstv_left_bottom {
    display: inline;
    float: left;
    margin: 0;
    width: 50%;
}
.vstv_right_top, .vstv_right_bottom {
    display: inline;
    float: left;
    margin: 0;
    width: 50%;
}
.vstvListing {
    margin: 5px 5px 2px;
    width: auto;
    border: 1px solid #ff9955;
}
.vstv_bottom {
    display: inline;
    float: left;
    margin: 0;
    width: 100%;
}
.vstvBottomListing {
    margin: 5px 5px 2px;
    width: auto;
    border: 1px solid #ff9955;
}
h1.vstv {
    border-bottom: 4px solid black;
    clear: both;
    color: #002970;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 100%;
    font-style: italic;
    font-weight: bolder;
    margin: 2px 5px;
    padding: 0 0 2px;
    text-align: left;
}
.vstvVideoTitle {
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    margin-top: -5px;
    margin-bottom: -4px;
}
.largeBannerAd {
  border-bottom: 1px solid #AAAAAA;
  margin: 0 5px 1px;
  text-align: center !important;
  padding: 5px 0;
}

.inStoryAd {
    margin: 0 auto 10px;
    text-align: center !important;
    padding: 5px 0;
}
.advertisement {
    margin-bottom: 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 10px;
    color: #8A9299;
    text-align: center;
    clear: both;
}

#sidebarDailyEmailSignUp.signupButton {
    margin: 5px 5px 0;
}
.buyThis img {
	margin: 8px auto;
}

#sideBar .commonPanelBox.news h1 {
	background-color: #730014;
}

/* adjusted primarynav link styling for better contrast */
.primaryNav li:hover ul a:hover,
 .primaryNav li:hover,
 .primaryNav a:hover,
 #navRight .loginText {
    color:#ffa455;
}

.profileHeader {
    background-color: #730014;
}

.inStoryAd img {
    padding: 0 4px 4px 4px;
}
/* not used in many places, replaces header color with black when it's not a link*/
.header {
    color: #222;
}


.postSaleButton{
  background-color: #FF9955;
  border: none; color: #0f3e63;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  border-radius: 12px;
  cursor: pointer;
}
.postSaleButton:hover{
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

/* responsive addition - smartphone */

  @media only screen and (min-width:320px) and (max-width:767px) {
.vstvLogo {
    border-width: 0;
    margin-left: 0;
    width: 100%;
    border-radius: 5px 5px 0;
}
.vstv_left_top {
    width: 100%;
    margin: 10px 0;
}
.vstv_right_top {
    width: 100%;
}
.vstvLogoRight {
    display: none;
}
.vstv {
    height: auto;
    overflow:auto;
    width:100%;
}
    .bc-player-HyR94op9l_default {
  height: 187px;
  }
  .vstvBottom.full .bc-player-HyR94op9l_default {
    height: 187px;
}
.primaryNav li ul a {
	background-color: #99001a;
}
/* replacing knox colors with waldo colors*/
.panelSubHeader {
    background-color: #730014;
}
    }

@media only screen and (min-width:768px) and (max-width:1342px) {

	.primaryNav li ul a {
	    background-color: #99001a;
	}
}

.contactDropDown1 {
  background-color: #FFF;
  border-radius: 4px;
  border: 1px solid #DDDDDD;
  color: #333;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  width:90%;
  display: inline-block;
  font-size: 1rem;
  font-weight: bold;
  margin: 4px 2px;
  cursor: pointer;
}

  /* responsive addition - tablet */
  /*
  @media only screen and (min-width:768px) and (max-width:1105px)  {
  .vstvLogo {
    border-width: 0;
    margin-left: 0;
    width: 100%;
    border-radius: 5px 5px 0;
}
.vstv_left_top {
    width: 50%;
    margin: 0;
}
.vstv_right_top {
    width: 50%;
}
.vstvLogoRight {
    display: none;
}
.vstv {
    height: auto;
    overflow:auto;
    width:100%;
}
  #header_left {
  width: 100%;
  text-align: center;
  }
  #header {
  height: auto;
  width: 100%;
  margin-top: 45px;
  }
  #header_right {
  clear: left;
  float: none;
  width: 360px;
  padding-top: 2px;
  height: auto;
  }
  .visitother {
  position: relative;
  margin-left: unset;
  text-align: center;
  font-size: 110%;
  }
}
*/
